#!/usr/bin/env python
# Tamito KAJIYAMA <8 June 2001>

from distutils.core import setup

DESCRIPTION = """\
kanjilib is a Japanese text processing library module that
provides kanji code conversion functions for three kanji codes
EUC-JP, Shift_JIS and ISO-2022-JP.  It also includes kanji code
auto-detection functions.  The entire module is written in Python."""

LICENSE = "a variant of the BSD license"

setup (name = "kanjilib",
       version = "1.2",
       description = "a kanji code library module for Python",
       long_description = DESCRIPTION,
       author = "Tamito KAJIYAMA",
       author_email = "RD6T-KJYM@asahi-net.or.jp",
       url = "http://www.asahi-net.or.jp/~rd6t-kjym/python/",
       license = LICENSE, licence = LICENSE,
       platforms = ["anywhere Python runs"],
       py_modules = ['kanjilib'])
